/***********************************************

	Facebook Comments
	
***********************************************/

/*#FatPandaFacebookComments {
	margin-top: 12px;
}
div.fb-comments {
	width: 100% !important;
}
.fb_iframe_widget span {
	width: 100% !important;
}
.fb_iframe_widget iframe {
	width: 100% !important;
}
.fb-like span {
	overflow: visible !important;
	width: 450px !important;
	margin-right: -375px;
}*/

#lbx_light #closediv {
	z-index: 5001;
}
.crapitalism-container {
	border-top: 1px solid #ebebeb;
	padding: 15px 0px;
	border-bottom: 1px solid #ebebeb;
}
img.crapitalism-img {
	float: left;
}
.crapitalism-text {
	margin-top: 20px;
}
.crapitalism-text p {
	font-size: 1.2em;
	line-height: 1.5em;
}
span.crapitalism-author {
	font-weight: 900;
}
a.crapitalism-button {
	background: #0077EF;
	color: #fff !important;
	padding: 10px 30px;
	border-radius: 8px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
a.crapitalism-button:hover {
	background: #D31C59;
}
.pw-widget {
	margin: 0 auto 10px;
	/*background: #EEE;*/
	padding: 4px 0;
	text-align: center;
}
.button-type-looknative, .pw-button-type-looknative {
	-webkit-border-radius: 1px!important;
	-moz-border-radius: 1px!important;
	border-radius: 1px!important;
}
.pw-layout-horizontal .button-type-looknative {
	margin-right: 6px!important;
}
span.pw-button-counter__count {
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}
.button-type-looknative.pw-size-xlarge .pw-button-counter__brd {
	display: none;
}
.button-type-looknative.pw-size-xlarge .pw-button-counter {
	padding-left: 8px!important;
	margin-left: -10px!important;
}
.pw-button-type-looknative .pw-button-type-looknative__txt {
	padding: 9px 9px 9px 35px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-reddit .pw-button-type-looknative__txt {
	min-width: 0px!important;
	width: 0px!important;
	font-size: 1px!important;
	color: #79A2C9!important;
	padding: 9px 1px 9px 39px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-stumbleupon .pw-button-type-looknative__txt {
	min-width: 0px!important;
	color: #EC4A25!important;
	font-size: 1px!important;
	width: 0!important;
	padding: 9px 2px 9px 39px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-email .pw-button-type-looknative__txt {
	min-width: 0px!important;
	color: #69C!important;
	font-size: 1px!important;
	width: 0!important;
	padding: 9px 2px 9px 39px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-googleplus .pw-button-type-looknative {
	width: 45px!important;
}
.button-type-looknative.pw-size-xlarge .pw-button-counter-top {
	min-width: 41px!important;
}
.pw-layout-horizontal .button-type-looknative, .pw-layout-horizontal .ra1-pw-originalbuttons {
	margin-right: 3px!important;
}
.pw-button-counter-top__count {
	border: 1px solid #DDD!important;
	-webkit-border-radius: 1px!important;
	-moz-border-radius: 1px!important;
	border-radius: 1px!important;
}
html body .ndn_embedContainer.ndn_widget_VideoLauncher-Slider .ndn_responsiveContainer {
	margin-top: 50px !important;
}
.theiaPostSlider_nav._lower {
	margin: 0 0 14px;
}
.theiaPostSlider_nav._upper {
	margin: -20px 0 14px;
}
.wpp-list {
	margin: 0;
}
.wpp-list li {
	list-style-type: none;
	margin: 0 0 12px;
}
.wpp-thumbnail {
	margin: 0 10px 10px 0;
}
.wpp-post-title {
	color: #333;
	padding: 8px 0;
	font-family: KlavikaMedium, Arial, sans-serif;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: -0.5px;
	font-weight: normal;
}
a.wpp-post-title:hover {
	border-bottom: none;
}
.popular-posts-bottom .wpp-list {
	margin: 0;
}
.popular-posts-bottom .wpp-list li {
	list-style-type: none;
	margin: 0;
	min-height: 130px;
}
.popular-posts-bottom .wpp-thumbnail {
	margin: 0 10px 10px 0;
	height: 120px;
	width: 330px;
}
.popular-posts-bottom .wpp-post-title {
	color: #333;
	padding: 8px 0 8px;
	font-size: 20px;
	line-height: 22px;
}
.popular-posts-bottom a.wpp-post-title:hover {
	border-bottom: none;
}
.popular-posts-bottom .wpp-list .post-stats {
	font-size: 14px;
	font-weight: normal;
	margin-top: 0;
}
.sumome-control, #sumotest-badge, a#sumotest-badge {
	display: none!important;
}
body.logged-in .sumome-control, body.logged-in #sumotest-badge, body.logged-in a#sumotest-badge {
	display: block!important;
}
#spu-main {
	line-height: 1.1!important;
	-moz-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8)!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
}
.spu-facebook iframe {
	background: #4560AF!important;
}
#spu-bg {
	background: #000!important;
	opacity: 0.6!important;
}
#spu-main #button_youtube {
	display: none!important;
}
.main_like_wsp {
	background: rgba(255, 255, 255, 0);
	padding-top: 0px;
	margin-bottom: 0px;
}
#spu-body {
	padding: 25px 25px 0!important;
}
.header-trending li a.wpp-post-title {
	font-weight: normal;
}
#ad-wrapper-left, #ad-wrapper-right {
	z-index: 51;
}
